Subject: Trainer Candidate - Ravi Kamal
From: Ravi Kamal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 30 Jan 2021 05:56:46 -0500

| | Tech Support Test

Name | Ravi Kamal
E-mail | [email-masked]
Phone Number | (91) 7376502782
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | New ashok nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Netcarrots loyalty service Pvt Ltd | Program executive | Working | 20000
Previous Employer 1 | End global | Sr associate | Sept 2016 | 15000
Previous Employer 2 | Na | | |

If Selected, how much time do you need to join? | 20-30 days
Please briefly describe your work experience specifically in training? | Managing operation, campaign, reports , helpdesk
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In initial stages, it's difficult to manage timeline of the given task because we are learning 'how to do and what to do. I had a situation where I was promoted to management team I didn't knew anything  about work about managing people, about being a leading person. But lastly I managed to timeline and work.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is like you are just providing rightful information and services to customer. But when we call it great customer service means, customer is happy with input you gave to them and the way you treat the customer. Customer issues might be not resolved but he is satisfied that you are concerned about him
What according to you makes you a good candidate for this position? | I'm good at managing person either it's clients service, customer service or employee management
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |